uuid: 78661c79-6ae4-4c25-8f2e-efa85ae1e729
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 92bXZdyYJ5xqukdfmGRr_CYcwm1vfuS8b8aJ7X_G7E0
id: taxonomy_term
label: 'Taxonomy term'
tags:
  canonical_url: '[term:url]'
  description: '[term:description]'
  title: '[term:name] | [site:name]'
